{
    "dc_identifier": "nl.gm1699.2c.2018.5547911-7",
    "dc_title": "Oordeelsvormende vergadering 2018-02-21 - Protocol geheimhouding gemeente Noordenveld",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noordenveld op 2018-02-21. Onderdeel: Protocol geheimhouding gemeente Noordenveld.",
    "dc_source": "https://noordenveld.bestuurlijkeinformatie.nl/Agenda/Index/b78900a4-db60-478a-9337-3f372de50403",
    "dc_publisher": "gm1699",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2018-02-21",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Noordenveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noordenveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1699.2c.2018.5547911-7",
    "dc_externalIdentifier": "5547974",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-21",
    "foi_meetingNumber": "5547911",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1699.2c.2018.5547911-7.doc.1",
            "dc_title": "BenW__protocol_geheimhouding_(2).pdf",
            "foi_fileName": "BenW__protocol_geheimhouding_%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Noordenveld&id=7f663871-77ae-40de-b08a-477b39685eed"
        },
        {
            "dc_identifier": "nl.gm1699.2c.2018.5547911-7.doc.2",
            "dc_title": "Notitie_geheimhouding_in_Noordenveld_versie_2018_01_24_januari_2018.docx.pdf",
            "foi_fileName": "Notitie_geheimhouding_in_Noordenveld_versie_2018_01_24_januari_2018.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Noordenveld&id=fd12c937-67fb-439f-ae73-ff3cc3b5fb22"
        },
        {
            "dc_identifier": "nl.gm1699.2c.2018.5547911-7.doc.3",
            "dc_title": "Protocol_geheimhouding_in_Noordenveld_bijlage_preadvies.docx.pdf",
            "foi_fileName": "Protocol_geheimhouding_in_Noordenveld_bijlage_preadvies.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Noordenveld&id=a67dbbf6-621f-46ac-9e51-3dcf38eeafca"
        },
        {
            "dc_identifier": "nl.gm1699.2c.2018.5547911-7.doc.4",
            "dc_title": "RV_protocol_geheimhouding.pdf",
            "foi_fileName": "RV_protocol_geheimhouding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Noordenveld&id=fc6a0512-10bc-49e7-9f25-7aea9390e2fe"
        }
    ]
}